using System;
using Intrepid.Core.Themes;

namespace Intrepid.Gameplay.Themes
{
    [Serializable]
    public class PDAThemes : AbstractThemeRelated
    {
        public PDAThemes(Palettes palettes) : base(palettes)
        {
        }

        public UIWindowTheme AppTheme => new(Palettes);
        public UIDialogMinimalTheme DialogTheme => new(Palettes);
    }
}